Consultar saldo
curl --request GET \
--url https://api.nyxpag.com.br/v1/balance \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nyxpag.com.br/v1/balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.nyxpag.com.br/v1/balance"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.nyxpag.com.br/v1/balance",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"success": true,
"data": {
"currency": "BRL",
"available": 1250.5,
"reserved": 100
},
"requestId": "<string>"
}{
"success": false,
"code": "rate_limit_exceeded",
"error": {
"code": "rate_limit_exceeded",
"message": "Muitas solicitações. Aguarde antes de tentar novamente."
},
"retryAfter": 60,
"requestId": "req_example"
}Saldo
Consultar saldo
Permissão necessária: balance:read.
GET
/
balance
Consultar saldo

